import { serverSideTranslations } from 'next-i18next/serverSideTranslations';
import ContactForm from '../../components/forms/contact/ContactForm';

const ContactPage = () => {
  return <ContactForm />;
};

export async function getStaticProps({ locale }) {
  return {
    props: {
      ...(await serverSideTranslations(locale, ['forms', 'contact', 'common'])),
    },
  };
}

export default ContactPage;
